what-bump 1.0.3

Detect required version bump based on conventional commit messages
what-bump-1.0.3 is not a library.